diff --git a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/persistence/impl/TasksEntryPersistenceImpl.java b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/persistence/impl/TasksEntryPersistenceImpl.java
index 95ea31a6b13..b3550b6778e 100644
--- a/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/persistence/impl/TasksEntryPersistenceImpl.java
+++ b/portlets/tasks-portlet/docroot/WEB-INF/src/com/liferay/tasks/service/persistence/impl/TasksEntryPersistenceImpl.java
@@ -3706,7 +3706,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching tasks entry, or <code>null</code> if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry fetchByG_A_Last(long groupId, long assigneeUserId,
 		OrderByComparator<TasksEntry> orderByComparator) {
 		int count = countByG_A(groupId, assigneeUserId);
@@ -3735,7 +3735,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the previous, current, and next tasks entry
 	 * @throws NoSuchTasksEntryException if a tasks entry with the primary key could not be found
 	 */
-	@Override
+
 	public TasksEntry[] findByG_A_PrevAndNext(long tasksEntryId, long groupId,
 		long assigneeUserId, OrderByComparator<TasksEntry> orderByComparator)
 		throws NoSuchTasksEntryException {
@@ -3883,7 +3883,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param assigneeUserId the assignee user ID
 	 * @return the matching tasks entries that the user has permission to view
 	 */
-	@Override
+
 	public List<TasksEntry> filterFindByG_A(long groupId, long assigneeUserId) {
 		return filterFindByG_A(groupId, assigneeUserId, QueryUtil.ALL_POS,
 			QueryUtil.ALL_POS, null);
@@ -3902,7 +3902,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param end the upper bound of the range of tasks entries (not inclusive)
 	 * @return the range of matching tasks entries that the user has permission to view
 	 */
-	@Override
+
 	public List<TasksEntry> filterFindByG_A(long groupId, long assigneeUserId,
 		int start, int end) {
 		return filterFindByG_A(groupId, assigneeUserId, start, end, null);
@@ -3922,7 +3922,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching tasks entries that the user has permission to view
 	 */
-	@Override
+
 	public List<TasksEntry> filterFindByG_A(long groupId, long assigneeUserId,
 		int start, int end, OrderByComparator<TasksEntry> orderByComparator) {
 		if (!InlineSQLHelperUtil.isEnabled(groupId)) {
@@ -4018,7 +4018,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the previous, current, and next tasks entry
 	 * @throws NoSuchTasksEntryException if a tasks entry with the primary key could not be found
 	 */
-	@Override
+
 	public TasksEntry[] filterFindByG_A_PrevAndNext(long tasksEntryId,
 		long groupId, long assigneeUserId,
 		OrderByComparator<TasksEntry> orderByComparator)
@@ -4206,7 +4206,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param groupId the group ID
 	 * @param assigneeUserId the assignee user ID
 	 */
-	@Override
+
 	public void removeByG_A(long groupId, long assigneeUserId) {
 		for (TasksEntry tasksEntry : findByG_A(groupId, assigneeUserId,
 				QueryUtil.ALL_POS, QueryUtil.ALL_POS, null)) {
@@ -4221,7 +4221,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param assigneeUserId the assignee user ID
 	 * @return the number of matching tasks entries
 	 */
-	@Override
+
 	public int countByG_A(long groupId, long assigneeUserId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_G_A;
 
@@ -4277,7 +4277,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param assigneeUserId the assignee user ID
 	 * @return the number of matching tasks entries that the user has permission to view
 	 */
-	@Override
+
 	public int filterCountByG_A(long groupId, long assigneeUserId) {
 		if (!InlineSQLHelperUtil.isEnabled(groupId)) {
 			return countByG_A(groupId, assigneeUserId);
@@ -4355,7 +4355,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param resolverUserId the resolver user ID
 	 * @return the matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByG_R(long groupId, long resolverUserId) {
 		return findByG_R(groupId, resolverUserId, QueryUtil.ALL_POS,
 			QueryUtil.ALL_POS, null);
@@ -4374,7 +4374,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param end the upper bound of the range of tasks entries (not inclusive)
 	 * @return the range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByG_R(long groupId, long resolverUserId,
 		int start, int end) {
 		return findByG_R(groupId, resolverUserId, start, end, null);
@@ -4394,7 +4394,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByG_R(long groupId, long resolverUserId,
 		int start, int end, OrderByComparator<TasksEntry> orderByComparator) {
 		return findByG_R(groupId, resolverUserId, start, end,
@@ -4416,7 +4416,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByG_R(long groupId, long resolverUserId,
 		int start, int end, OrderByComparator<TasksEntry> orderByComparator,
 		boolean retrieveFromCache) {
@@ -4537,7 +4537,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the first matching tasks entry
 	 * @throws NoSuchTasksEntryException if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry findByG_R_First(long groupId, long resolverUserId,
 		OrderByComparator<TasksEntry> orderByComparator)
 		throws NoSuchTasksEntryException {
@@ -4571,7 +4571,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching tasks entry, or <code>null</code> if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry fetchByG_R_First(long groupId, long resolverUserId,
 		OrderByComparator<TasksEntry> orderByComparator) {
 		List<TasksEntry> list = findByG_R(groupId, resolverUserId, 0, 1,
@@ -4593,7 +4593,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the last matching tasks entry
 	 * @throws NoSuchTasksEntryException if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry findByG_R_Last(long groupId, long resolverUserId,
 		OrderByComparator<TasksEntry> orderByComparator)
 		throws NoSuchTasksEntryException {
@@ -4627,7 +4627,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching tasks entry, or <code>null</code> if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry fetchByG_R_Last(long groupId, long resolverUserId,
 		OrderByComparator<TasksEntry> orderByComparator) {
 		int count = countByG_R(groupId, resolverUserId);
@@ -4656,7 +4656,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the previous, current, and next tasks entry
 	 * @throws NoSuchTasksEntryException if a tasks entry with the primary key could not be found
 	 */
-	@Override
+
 	public TasksEntry[] findByG_R_PrevAndNext(long tasksEntryId, long groupId,
 		long resolverUserId, OrderByComparator<TasksEntry> orderByComparator)
 		throws NoSuchTasksEntryException {
@@ -4804,7 +4804,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param resolverUserId the resolver user ID
 	 * @return the matching tasks entries that the user has permission to view
 	 */
-	@Override
+
 	public List<TasksEntry> filterFindByG_R(long groupId, long resolverUserId) {
 		return filterFindByG_R(groupId, resolverUserId, QueryUtil.ALL_POS,
 			QueryUtil.ALL_POS, null);
@@ -4823,7 +4823,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param end the upper bound of the range of tasks entries (not inclusive)
 	 * @return the range of matching tasks entries that the user has permission to view
 	 */
-	@Override
+
 	public List<TasksEntry> filterFindByG_R(long groupId, long resolverUserId,
 		int start, int end) {
 		return filterFindByG_R(groupId, resolverUserId, start, end, null);
@@ -4843,7 +4843,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching tasks entries that the user has permission to view
 	 */
-	@Override
+
 	public List<TasksEntry> filterFindByG_R(long groupId, long resolverUserId,
 		int start, int end, OrderByComparator<TasksEntry> orderByComparator) {
 		if (!InlineSQLHelperUtil.isEnabled(groupId)) {
@@ -4939,7 +4939,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the previous, current, and next tasks entry
 	 * @throws NoSuchTasksEntryException if a tasks entry with the primary key could not be found
 	 */
-	@Override
+
 	public TasksEntry[] filterFindByG_R_PrevAndNext(long tasksEntryId,
 		long groupId, long resolverUserId,
 		OrderByComparator<TasksEntry> orderByComparator)
@@ -5127,7 +5127,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param groupId the group ID
 	 * @param resolverUserId the resolver user ID
 	 */
-	@Override
+
 	public void removeByG_R(long groupId, long resolverUserId) {
 		for (TasksEntry tasksEntry : findByG_R(groupId, resolverUserId,
 				QueryUtil.ALL_POS, QueryUtil.ALL_POS, null)) {
@@ -5142,7 +5142,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param resolverUserId the resolver user ID
 	 * @return the number of matching tasks entries
 	 */
-	@Override
+
 	public int countByG_R(long groupId, long resolverUserId) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_G_R;
 
@@ -5198,7 +5198,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param resolverUserId the resolver user ID
 	 * @return the number of matching tasks entries that the user has permission to view
 	 */
-	@Override
+
 	public int filterCountByG_R(long groupId, long resolverUserId) {
 		if (!InlineSQLHelperUtil.isEnabled(groupId)) {
 			return countByG_R(groupId, resolverUserId);
@@ -5280,7 +5280,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param status the status
 	 * @return the matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByU_S(long userId, int status) {
 		return findByU_S(userId, status, QueryUtil.ALL_POS, QueryUtil.ALL_POS,
 			null);
@@ -5299,7 +5299,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param end the upper bound of the range of tasks entries (not inclusive)
 	 * @return the range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByU_S(long userId, int status, int start,
 		int end) {
 		return findByU_S(userId, status, start, end, null);
@@ -5319,7 +5319,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByU_S(long userId, int status, int start,
 		int end, OrderByComparator<TasksEntry> orderByComparator) {
 		return findByU_S(userId, status, start, end, orderByComparator, true);
@@ -5340,7 +5340,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByU_S(long userId, int status, int start,
 		int end, OrderByComparator<TasksEntry> orderByComparator,
 		boolean retrieveFromCache) {
@@ -5461,7 +5461,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the first matching tasks entry
 	 * @throws NoSuchTasksEntryException if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry findByU_S_First(long userId, int status,
 		OrderByComparator<TasksEntry> orderByComparator)
 		throws NoSuchTasksEntryException {
@@ -5495,7 +5495,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching tasks entry, or <code>null</code> if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry fetchByU_S_First(long userId, int status,
 		OrderByComparator<TasksEntry> orderByComparator) {
 		List<TasksEntry> list = findByU_S(userId, status, 0, 1,
@@ -5517,7 +5517,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the last matching tasks entry
 	 * @throws NoSuchTasksEntryException if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry findByU_S_Last(long userId, int status,
 		OrderByComparator<TasksEntry> orderByComparator)
 		throws NoSuchTasksEntryException {
@@ -5551,7 +5551,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching tasks entry, or <code>null</code> if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry fetchByU_S_Last(long userId, int status,
 		OrderByComparator<TasksEntry> orderByComparator) {
 		int count = countByU_S(userId, status);
@@ -5580,7 +5580,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the previous, current, and next tasks entry
 	 * @throws NoSuchTasksEntryException if a tasks entry with the primary key could not be found
 	 */
-	@Override
+
 	public TasksEntry[] findByU_S_PrevAndNext(long tasksEntryId, long userId,
 		int status, OrderByComparator<TasksEntry> orderByComparator)
 		throws NoSuchTasksEntryException {
@@ -5732,7 +5732,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param statuses the statuses
 	 * @return the matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByU_S(long userId, int[] statuses) {
 		return findByU_S(userId, statuses, QueryUtil.ALL_POS,
 			QueryUtil.ALL_POS, null);
@@ -5751,7 +5751,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param end the upper bound of the range of tasks entries (not inclusive)
 	 * @return the range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByU_S(long userId, int[] statuses, int start,
 		int end) {
 		return findByU_S(userId, statuses, start, end, null);
@@ -5771,7 +5771,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByU_S(long userId, int[] statuses, int start,
 		int end, OrderByComparator<TasksEntry> orderByComparator) {
 		return findByU_S(userId, statuses, start, end, orderByComparator, true);
@@ -5792,7 +5792,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByU_S(long userId, int[] statuses, int start,
 		int end, OrderByComparator<TasksEntry> orderByComparator,
 		boolean retrieveFromCache) {
@@ -5925,7 +5925,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param userId the user ID
 	 * @param status the status
 	 */
-	@Override
+
 	public void removeByU_S(long userId, int status) {
 		for (TasksEntry tasksEntry : findByU_S(userId, status,
 				QueryUtil.ALL_POS, QueryUtil.ALL_POS, null)) {
@@ -5940,7 +5940,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param status the status
 	 * @return the number of matching tasks entries
 	 */
-	@Override
+
 	public int countByU_S(long userId, int status) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_U_S;
 
@@ -5996,7 +5996,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param statuses the statuses
 	 * @return the number of matching tasks entries
 	 */
-	@Override
+
 	public int countByU_S(long userId, int[] statuses) {
 		if (statuses == null) {
 			statuses = new int[0];
@@ -6103,7 +6103,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param status the status
 	 * @return the matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByA_S(long assigneeUserId, int status) {
 		return findByA_S(assigneeUserId, status, QueryUtil.ALL_POS,
 			QueryUtil.ALL_POS, null);
@@ -6122,7 +6122,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param end the upper bound of the range of tasks entries (not inclusive)
 	 * @return the range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByA_S(long assigneeUserId, int status,
 		int start, int end) {
 		return findByA_S(assigneeUserId, status, start, end, null);
@@ -6142,7 +6142,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByA_S(long assigneeUserId, int status,
 		int start, int end, OrderByComparator<TasksEntry> orderByComparator) {
 		return findByA_S(assigneeUserId, status, start, end, orderByComparator,
@@ -6164,7 +6164,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByA_S(long assigneeUserId, int status,
 		int start, int end, OrderByComparator<TasksEntry> orderByComparator,
 		boolean retrieveFromCache) {
@@ -6285,7 +6285,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the first matching tasks entry
 	 * @throws NoSuchTasksEntryException if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry findByA_S_First(long assigneeUserId, int status,
 		OrderByComparator<TasksEntry> orderByComparator)
 		throws NoSuchTasksEntryException {
@@ -6319,7 +6319,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching tasks entry, or <code>null</code> if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry fetchByA_S_First(long assigneeUserId, int status,
 		OrderByComparator<TasksEntry> orderByComparator) {
 		List<TasksEntry> list = findByA_S(assigneeUserId, status, 0, 1,
@@ -6341,7 +6341,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the last matching tasks entry
 	 * @throws NoSuchTasksEntryException if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry findByA_S_Last(long assigneeUserId, int status,
 		OrderByComparator<TasksEntry> orderByComparator)
 		throws NoSuchTasksEntryException {
@@ -6375,7 +6375,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching tasks entry, or <code>null</code> if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry fetchByA_S_Last(long assigneeUserId, int status,
 		OrderByComparator<TasksEntry> orderByComparator) {
 		int count = countByA_S(assigneeUserId, status);
@@ -6404,7 +6404,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the previous, current, and next tasks entry
 	 * @throws NoSuchTasksEntryException if a tasks entry with the primary key could not be found
 	 */
-	@Override
+
 	public TasksEntry[] findByA_S_PrevAndNext(long tasksEntryId,
 		long assigneeUserId, int status,
 		OrderByComparator<TasksEntry> orderByComparator)
@@ -6557,7 +6557,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param statuses the statuses
 	 * @return the matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByA_S(long assigneeUserId, int[] statuses) {
 		return findByA_S(assigneeUserId, statuses, QueryUtil.ALL_POS,
 			QueryUtil.ALL_POS, null);
@@ -6576,7 +6576,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param end the upper bound of the range of tasks entries (not inclusive)
 	 * @return the range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByA_S(long assigneeUserId, int[] statuses,
 		int start, int end) {
 		return findByA_S(assigneeUserId, statuses, start, end, null);
@@ -6596,7 +6596,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByA_S(long assigneeUserId, int[] statuses,
 		int start, int end, OrderByComparator<TasksEntry> orderByComparator) {
 		return findByA_S(assigneeUserId, statuses, start, end,
@@ -6618,7 +6618,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByA_S(long assigneeUserId, int[] statuses,
 		int start, int end, OrderByComparator<TasksEntry> orderByComparator,
 		boolean retrieveFromCache) {
@@ -6752,7 +6752,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param assigneeUserId the assignee user ID
 	 * @param status the status
 	 */
-	@Override
+
 	public void removeByA_S(long assigneeUserId, int status) {
 		for (TasksEntry tasksEntry : findByA_S(assigneeUserId, status,
 				QueryUtil.ALL_POS, QueryUtil.ALL_POS, null)) {
@@ -6767,7 +6767,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param status the status
 	 * @return the number of matching tasks entries
 	 */
-	@Override
+
 	public int countByA_S(long assigneeUserId, int status) {
 		FinderPath finderPath = FINDER_PATH_COUNT_BY_A_S;
 
@@ -6823,7 +6823,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param statuses the statuses
 	 * @return the number of matching tasks entries
 	 */
-	@Override
+
 	public int countByA_S(long assigneeUserId, int[] statuses) {
 		if (statuses == null) {
 			statuses = new int[0];
@@ -6944,7 +6944,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param status the status
 	 * @return the matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByG_U_S(long groupId, long userId, int status) {
 		return findByG_U_S(groupId, userId, status, QueryUtil.ALL_POS,
 			QueryUtil.ALL_POS, null);
@@ -6964,7 +6964,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param end the upper bound of the range of tasks entries (not inclusive)
 	 * @return the range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByG_U_S(long groupId, long userId, int status,
 		int start, int end) {
 		return findByG_U_S(groupId, userId, status, start, end, null);
@@ -6985,7 +6985,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByG_U_S(long groupId, long userId, int status,
 		int start, int end, OrderByComparator<TasksEntry> orderByComparator) {
 		return findByG_U_S(groupId, userId, status, start, end,
@@ -7008,7 +7008,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param retrieveFromCache whether to retrieve from the finder cache
 	 * @return the ordered range of matching tasks entries
 	 */
-	@Override
+
 	public List<TasksEntry> findByG_U_S(long groupId, long userId, int status,
 		int start, int end, OrderByComparator<TasksEntry> orderByComparator,
 		boolean retrieveFromCache) {
@@ -7135,7 +7135,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the first matching tasks entry
 	 * @throws NoSuchTasksEntryException if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry findByG_U_S_First(long groupId, long userId, int status,
 		OrderByComparator<TasksEntry> orderByComparator)
 		throws NoSuchTasksEntryException {
@@ -7173,7 +7173,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the first matching tasks entry, or <code>null</code> if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry fetchByG_U_S_First(long groupId, long userId, int status,
 		OrderByComparator<TasksEntry> orderByComparator) {
 		List<TasksEntry> list = findByG_U_S(groupId, userId, status, 0, 1,
@@ -7196,7 +7196,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the last matching tasks entry
 	 * @throws NoSuchTasksEntryException if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry findByG_U_S_Last(long groupId, long userId, int status,
 		OrderByComparator<TasksEntry> orderByComparator)
 		throws NoSuchTasksEntryException {
@@ -7234,7 +7234,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the set by (optionally <code>null</code>)
 	 * @return the last matching tasks entry, or <code>null</code> if a matching tasks entry could not be found
 	 */
-	@Override
+
 	public TasksEntry fetchByG_U_S_Last(long groupId, long userId, int status,
 		OrderByComparator<TasksEntry> orderByComparator) {
 		int count = countByG_U_S(groupId, userId, status);
@@ -7264,7 +7264,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the previous, current, and next tasks entry
 	 * @throws NoSuchTasksEntryException if a tasks entry with the primary key could not be found
 	 */
-	@Override
+
 	public TasksEntry[] findByG_U_S_PrevAndNext(long tasksEntryId,
 		long groupId, long userId, int status,
 		OrderByComparator<TasksEntry> orderByComparator)
@@ -7418,7 +7418,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param status the status
 	 * @return the matching tasks entries that the user has permission to view
 	 */
-	@Override
+
 	public List<TasksEntry> filterFindByG_U_S(long groupId, long userId,
 		int status) {
 		return filterFindByG_U_S(groupId, userId, status, QueryUtil.ALL_POS,
@@ -7439,7 +7439,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param end the upper bound of the range of tasks entries (not inclusive)
 	 * @return the range of matching tasks entries that the user has permission to view
 	 */
-	@Override
+
 	public List<TasksEntry> filterFindByG_U_S(long groupId, long userId,
 		int status, int start, int end) {
 		return filterFindByG_U_S(groupId, userId, status, start, end, null);
@@ -7460,7 +7460,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching tasks entries that the user has permission to view
 	 */
-	@Override
+
 	public List<TasksEntry> filterFindByG_U_S(long groupId, long userId,
 		int status, int start, int end,
 		OrderByComparator<TasksEntry> orderByComparator) {
@@ -7562,7 +7562,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @return the previous, current, and next tasks entry
 	 * @throws NoSuchTasksEntryException if a tasks entry with the primary key could not be found
 	 */
-	@Override
+
 	public TasksEntry[] filterFindByG_U_S_PrevAndNext(long tasksEntryId,
 		long groupId, long userId, int status,
 		OrderByComparator<TasksEntry> orderByComparator)
@@ -7756,7 +7756,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param statuses the statuses
 	 * @return the matching tasks entries that the user has permission to view
 	 */
-	@Override
+
 	public List<TasksEntry> filterFindByG_U_S(long groupId, long userId,
 		int[] statuses) {
 		return filterFindByG_U_S(groupId, userId, statuses, QueryUtil.ALL_POS,
@@ -7777,7 +7777,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param end the upper bound of the range of tasks entries (not inclusive)
 	 * @return the range of matching tasks entries that the user has permission to view
 	 */
-	@Override
+
 	public List<TasksEntry> filterFindByG_U_S(long groupId, long userId,
 		int[] statuses, int start, int end) {
 		return filterFindByG_U_S(groupId, userId, statuses, start, end, null);
@@ -7798,7 +7798,7 @@ public class TasksEntryPersistenceImpl extends BasePersistenceImpl<TasksEntry>
 	 * @param orderByComparator the comparator to order the results by (optionally <code>null</code>)
 	 * @return the ordered range of matching tasks entries that the user has permission to view
 	 */
-	@Override
+
 	public List<TasksEntry> filterFindByG_U_S(long groupId, long userId,
 		int[] statuses, int start, int end,
 		OrderByComparator<TasksEntry> orderByComparator) {
